FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000158CLE/P1. CLEpublic2013-09-01 10:482013-10-10 10:05
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version1.0 
Target Version1.1Fixed in Version1.1 
Summary0000158: Add new built-in function to display the current license
DescriptionAdd a new built-in function "license" analogous to the existing functions "about" and "version"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000092)
Falk Reichbott (administrator)
2013-09-03 12:09

Add new built in function LICENSE to show license string

- Issue History
Date Modified Username Field Change
2013-09-01 10:48 Falk Reichbott New Issue
2013-09-01 10:48 Falk Reichbott Status new => assigned
2013-09-01 10:48 Falk Reichbott Assigned To => Falk Reichbott
2013-09-03 12:09 Falk Reichbott Note Added: 0000092
2013-09-03 12:09 Falk Reichbott Status assigned => resolved
2013-09-03 12:09 Falk Reichbott Fixed in Version => 1.1
2013-09-03 12:09 Falk Reichbott Resolution open => fixed
2013-10-10 10:05 Ulrich Schwab Summary Add new build-in function to display the current license => Add new built-in function to display the current license
2013-10-10 10:05 Ulrich Schwab Description Updated View Revisions


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker